* {
			margin: 0;
                        padding: 0;
			border: 0;
}

html {
			background-color: #deeff3;
			height: 100%;
}

body {
			letter-spacing: -1px;
			background: transparent url(img/clouds.gif) center top repeat-x;
			height: 100%;
}


#conteneur {
			position: relative;
                        min-height: 100%;
			width: 100%;
		        background: transparent url(img/soleil.gif) center top no-repeat;
}

* html #conteneur {
			height: 100%;
}

#cont {
			width: 100%;
			margin: 0 auto;
			padding-bottom: 270px;
}

#haut {
                        padding: 0;
			height: 325px;
			width: 760px;
			margin: 0 auto;
                        text-align: right;
                        font: italic normal normal 1em "Trebuchet MS", serif;
}

#haut h1 {
		        display: block;
                        width: 745px;
                        height: 80px;
                        padding-right: 15px;
                        font-size: 2.4em;
                        letter-spacing: -3px;
                        color: #f6c000;
		        background: transparent url(img/festtr.gif) right top no-repeat;
}

#haut h1 a {
		        display: block;
                        width: 745px;
                        height: 80px;
                        padding-right: 15px;
                        color: #f6c000;
                        text-decoration: none;
}

#haut ul.odesc {
}

#haut ul.odesc li {
                        display: inline;
                        list-style-type: none;
                        padding: 0 0.25em;
                        font-size: 1.1em;
                        letter-spacing: -1px;
                        color: #46c;
                        line-height: 0.9em;
}

#haut p.odate {
                        font-size: 1.3em;
                        color: #ffd000;
                        line-height: 1.1em;
}


/* MENU */

#menu {
                        width: 760px;
                        padding: 57px 0 70px 0;
			height: 60px;
			text-align: center;
}

#menu ul {
		        width: 760px;
		        text-align: center;
			height: 60px;
		        background: transparent url(img/menu.gif) left top no-repeat;
}

#menu ul li {
		        float: left;
			height: 60px;
                        display: inline;
                        list-style-type: none;
                        padding: 0;
                        font-size: 1.9em;
                        font-weight: bold;
                        letter-spacing: -2px;
}

#menu ul li a {
		        display: block;	/* mise en block de <a> pour lui donner des dimensions */
		        height: 60px;
		        line-height: 60px;	/* hauteur de ligne pour éviter les paddings */
                        color: #1d40a3;
                        text-decoration: none;
}

#menu ul li a:hover {
                        color: #3a63c6;
		        background: transparent url(img/menu.gif) left top no-repeat;
}

div#menu li a#mencon {
		        width: 122px;
}
div#menu li a#menani {
		        width: 153px;
}
div#menu li a#menlip {
		        width: 175px;
}
div#menu li a#menttr {
		        width: 179px;
}
div#menu li a#menmsp {
		        width: 131px;
}

div#menu a#mencon:hover {
		        background-position: -760px 0%;	/* décalage de l'arrière-plan pour chaque bouton */
}
div#menu a#menani:hover {
		        background-position: -882px 0%;
}
div#menu a#menlip:hover {
		        background-position: -1035px 0%;
}
div#menu a#menttr:hover {
		        background-position: -1210px 0%;
}
div#menu a#menmsp:hover {
		        background-position: -1389px 0%;
}


/* CONTENU */

#contenu {
			width: 760px;
                        padding: 0;
			margin: 0 auto;
		        background: transparent url(img/fond-cont.gif) left top repeat-y;
}

#cinquante {
                        height: 50px;
		        background: transparent url(img/fond-50.gif) left top no-repeat;
}

#tit-acc {
                        height: 50px;
		        background: transparent url(img/tit-acc.gif) left top no-repeat;
}

#tit-lieux {
                        height: 50px;
		        background: transparent url(img/tit-lieux.gif) left top no-repeat;
}

#tit-anims {
                        height: 50px;
		        background: transparent url(img/tit-anims.gif) left top no-repeat;
}

#tit-histo {
                        height: 50px;
		        background: transparent url(img/tit-histo.gif) left top no-repeat;
}

#contenu h3 {
                        font: italic normal normal 1em "Trebuchet MS", serif;
                        font-size: 1.1em;
                        letter-spacing: -1px;
                        padding: 0 20px;
}

ul#pasted {
                        display: block;
                        padding: 0 0 0 450px;
                        height: 50px;
			width: 310px;
			margin: 0;
		        background: transparent url(img/pasted.gif) left top no-repeat;
}

ul#pasted li {
		        float: left;
                        display: inline;
                        height: 50px;
                        line-height: 50px;
                        font: italic normal bold 1.1em "Trebuchet MS", serif;
                        letter-spacing: -2px;
                        color: #abc300;
}

ul#pasted li a {
                        display: block;
                        margin: 5px 0 5px 10px;
                        padding: 0;
                        color: #46c;
                        text-decoration: none;
}

ul#pasted li a:hover {
                        color: #799ee0;
}

#gauche {
                        float: left;
                        padding: 20px 20px 0 20px;
			width: 460px;
			margin: 0;
		        background: transparent url(img/haut-cont.gif) left top no-repeat;
}

#gauche h2 {
                        font: italic normal bold 2em "Trebuchet MS", serif;
                        letter-spacing: -2px;
                        margin: 35px 0 10px 0;
                        color: #f6c000;
}

#gauche h2 span.lejour {
                        font: italic normal normal 0.65em "Trebuchet MS", serif;
                        letter-spacing: -2px;
                        color: #222;
}

#gauche h3 {
                        font: italic normal bold 1.3em "Trebuchet MS", serif;
                        padding: 5px 0 0 0;
}

#gauche p {
                        font: normal normal normal 0.75em "Trebuchet MS", serif;
                        color: #333;
                        padding: 10px 0 5px 0;
                        line-height: 1.6em;
                        letter-spacing: 0;
}

#gauche p a {
                        color: #49585f;
}

#gauche p a:hover {
                        text-decoration: none;
}

#gauche ul.ulisto {
                        padding: 0 10px;
}

#gauche ul.ulisto li {
                        list-style-type: circle;
                        list-style-position: inside;
                        font: normal normal normal 0.75em "Trebuchet MS", serif;
                        color: #333;
                        padding: 5px 10px;
                        line-height: 1.6em;
                        letter-spacing: 0;
}

p.chapac {
                        padding: 7px 0 !important;
			margin: 0 0 0 10px !important;
                        font: normal normal normal 1.1em "Trebuchet MS", serif !important;
                        letter-spacing: 0 !important;
                        color: #49585f !important;
}

p.chapac a {
                        color: #46c;
                        text-decoration: none;
}

p.chapac a:visited {
                        color: #6080c0;
}

p.chapac a:hover {
                        color: #abc300;
}


ul.ulac {
                        padding: 5px 0;
			width: 460px;
			margin: 0;
}

ul.ulac li {
                        list-style: circle inside url(img/puce-ulac.gif);
                        padding: 7px 0;
			margin: 0 0 0 25px;
                        font: normal normal normal 1.1em "Trebuchet MS", serif;
                        color: #49585f;
                        letter-spacing: 0;
}

ul.ulac li a {
                        color: #46c;
                        text-decoration: none;
}

ul.ulac li a:visited {
                        color: #6080c0;
}

ul.ulac li a:hover {
                        color: #abc300;
}


ul.interv, ul#concerts {
                        padding: 0;
			width: 460px;
			margin: 0;
}

ul.interv li, ul#concerts li {
                        margin: 15px 0;
                        list-style-type: none;
                        font: normal normal normal 1em "Trebuchet MS", serif;
                        letter-spacing: 0;
                        color: #666;
                        line-height: 1em;
}

ul.interv li strong, ul#concerts li strong {
                        font: normal normal normal 1.1em "Trebuchet MS", serif;
                        letter-spacing: -1px;
                        color: #46c;
}

ul.interv li em, ul#concerts li em {
                        font: italic normal normal 1.1em "Trebuchet MS", serif;
                        letter-spacing: -1px;
                        color: #abc300;
}

ul.interv li span.lieunum, ul#concerts li span.lieunum {
                        font-weight: bold;
                        font-size: 2.2em;
                        letter-spacing: -2px;
                        color: #fee64c;
                        margin-right: 0px;
}

ul.interv li span.time, ul#concerts li span.time {
                        font-weight: bold;
                        letter-spacing: -1px;
                        color: #49585f;
                        background-color: #fee64c;
                        border: 1px solid #fdd625;
                        padding: 0 5px 0 4px;
                        text-align: center;
}

ul.interv li span.desc, ul#concerts li span.desc {
                        display: inline;
                        font-size: 0.75em;
                        color: #49585f;
                        padding: 5px 0;
}

ul.interv li span.lieu, ul#concerts li span.lieu {
                        display: block;
                        margin: 0;
                        padding: 0 5px 10px 0;
                        border-bottom: 1px solid #A7C9DB;
                        font-weight: bold;
                        font-size: 0.85em;
                        color: #49585f;
                        margin: 5px 0;
                        text-align: right;
}

ul.interv li a, ul#concerts li a {
                        margin: 0;
                        padding: 0;
                        color: #6080c0;
}

ul.interv li a:hover, ul#concerts li a:hover {
                        color: #799ee0;
                        text-decoration: none;
}



ul.art {
                        padding: 0;
			width: 460px;
			margin: 0;
}

ul.art li {
                        margin: 5px;
                        list-style-type: none;
                        font: normal normal normal 1em "Trebuchet MS", serif;
                        letter-spacing: 0;
                        color: #666;
                        line-height: 1em;
}

ul.art li strong {
                        font: normal normal normal 1.1em "Trebuchet MS", serif;
                        letter-spacing: -1px;
                        color: #46c;
}

ul.art li em {
                        font: italic normal normal 1.1em "Trebuchet MS", serif;
                        letter-spacing: -1px;
                        color: #abc300;
}

ul.art li span.lieunum {
                        font-weight: bold;
                        font-size: 2.2em;
                        letter-spacing: -2px;
                        color: #fee64c;
                        margin-right: 0px;
}

ul.art li span.time {
                        font-weight: bold;
                        letter-spacing: -1px;
                        color: #49585f;
                        background-color: #fee64c;
                        border: 1px solid #fdd625;
                        padding: 0 5px 0 4px;
                        text-align: center;
}

ul.art li span.desc {
                        display: inline;
                        font-size: 0.75em;
                        color: #49585f;
                        padding: 5px 0;
}

ul.art li span.lieu {
                        display: block;
                        margin: 0;
                        padding: 0 5px 10px 0;
                        border-bottom: 1px solid #A7C9DB;
                        font-weight: bold;
                        font-size: 0.85em;
                        color: #49585f;
                        margin: 5px 0;
                        text-align: right;
}

ul.art li a {
                        margin: 0;
                        padding: 0;
                        color: #6080c0;
}

ul.art li a:hover {
                        color: #799ee0;
                        text-decoration: none;
}


#droite {
                        float: left;
                        padding: 20px;
			width: 220px;
			margin: 0;
}

#droite h2 {
                        display: block;
                        padding: 33px 10px 7px 10px;
                        height: 50px;
                        width: 200px;
                        margin: 0 0 5px 0;
                        font: italic normal bold 1.3em "Trebuchet MS", serif;
                        letter-spacing: -1px;
                        color: #49585f;
                        background: transparent url(img/h2-droite.gif) left top no-repeat;
}

h2#contacts {
                        margin-top: 20px;
                        background: transparent url(img/h2-contacts.gif) left top no-repeat;
}

#droite p {
                        font: normal normal normal 0.8em "Trebuchet MS", serif;
                        letter-spacing: 0;
                        padding: 0 0 5px 10px;
                        color: #49585f;
}


ul#miniprog {
                        list-style-type: none;
                        margin: 10px 0 20px 10px;
}

ul#miniprog li {
                        clear: left;
                        font: normal normal normal 0.75em "Trebuchet MS", serif;
                        letter-spacing: 0;
                        color: #49585f;
                        border-bottom: 1px solid #cfe3f0;
}

ul#miniprog li a {
                        display: block;
                        color: #6080c0;
                        text-decoration: none;
	                padding-left: 5px;
}

ul#miniprog li a:hover {
                        color: #49585f;
                        text-decoration: none;
                        background: transparent url(img/minitime.gif) left top repeat-x;
}

ul#miniprog li span.minitime {
                        display: block;
	                width: 32px;
	                float: left;
	                padding-top: 0.3em;
	                padding-left: 3px;
}

ul#miniprog li span.minigrp {
	                float: left;
                        display: block;
	                width: 175px;
	                font-size: 1.4em;
	                text-transform: lowercase;
	                font-variant: small-caps;
}

#bandobou {
                        position: absolute;
                        width: 700px;
                        margin: 0 0 0 -350px;
                        top: 230px;
                        left: 50%;
                        padding: 35px 0 0 0;
                        height: 45px;
                        text-align: center;
                        color: #2980a9;
                        font: italic small-caps bold 2em/1em "Trebuchet MS", sans-serif;
                        background: transparent url(img/parla.gif) top right no-repeat;
                        cursor: pointer;
}

/* FOOTER */
#surpied {
                        position: relative;
                        margin-top: -270px;
                        width: 100%;
		        background: transparent url(img/ground.gif) center bottom repeat-x;
}

#souspied {
			width: 100%;
                        height: 270px;
			margin: 0 auto;
		        background: transparent url(img/nibus.png) center bottom no-repeat;
}

#pied {
			width: 760px;
			margin: 0 auto;
			padding: 0;
}

#pied p {
                        font: normal normal normal 0.7em verdana, sans-serif;
                        color: #799ee0;
                        letter-spacing: -1px;
                        word-spacing: 2px;
}

#pied p.odpag {
                        display: block;
                        height: 20px;
                        width: 470px;
                        color: #f6c000;
                        margin: 0 290px 175px 0;
                        padding: 25px 0 0 0;
                        text-align: right;
}

#pied p.odpag a {
                        color: #f6c000;
}

#pied p.odpag a:hover {
                        color: #f6c000;
}


#pied p a {
                        font-weight: bold;
                        color: #eef;
                        text-decoration: none;
}

#pied p a:hover {
                        text-decoration: underline;
}

.oust {
			position: absolute;
			left: -6666em;
			top: 0;
			width: 1px;
			height: 1px;
			overflow: hidden;
}

.clearbot {
			clear: both;
			margin: 0;
                        padding: 0;
			border: 0;
}

p.pac {
                        padding: 7px 0;
                        font: normal normal normal 0.8em "Trebuchet MS", serif;
                        color: #49585f;
}
ul.txtac li {
                        list-style: circle inside url(img/puce-ulac.gif);
                        padding: 7px 0;
			margin: 0 0 0 25px;
                        font: normal normal normal 0.8em "Trebuchet MS", serif;
                        color: #49585f;
}